/* This file contains routines (perhaps in modified form) by third parties.
 * Use and distribution of these works are determined by their respective copyrights. */
complex cmpow(complex,complex);
complex cdgamma(complex x);

